# Generated by Django 3.2.4 on 2021-07-12 12:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('data_visu', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Waterbody',
        ),
    ]
